package cz.vutbr.feec.utko.opencv.io;

import com.googlecode.javacv.cpp.opencv_core.IplImage;

public class OpenCVColorImage extends OpenCVIOObject {

	private static final long serialVersionUID = 2632597640852907087L;

	public OpenCVColorImage(IplImage image) {
		super(image);
	}

}
